config() {
  NEW="$1"
  OLD="$(dirname $NEW)/$(basename $NEW .new)"
  # If there's no config file by that name, mv it over:
  if [ ! -r $OLD ]; then
    mv $NEW $OLD
  elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
    # toss the redundant copy
    rm $NEW
  fi
  # Otherwise, we leave the .new copy for the admin to consider...
}

config etc/hddtemp/hddtemp.db.new

( cd usr/doc/hddtemp-0.3beta15 ; rm -rf LICENSE )
( cd usr/doc/hddtemp-0.3beta15 ; ln -sf GPL-2 LICENSE )
( cd usr/doc/hddtemp-0.3beta15 ; rm -rf COPYING )
( cd usr/doc/hddtemp-0.3beta15 ; ln -sf GPL-2 COPYING )
